html {
    height: 100%;
	text-align: text-top;
}
label {
        color: black;
}
body {
	font-family: "Century Gothic", "Gill Sans", Arial, Verdana, sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	background-color: #000000;
	height: 100%;
    	text-align: text-top;
	color: #e0e0e0;
}
h1 {
	font: "Century Gothic", "Gill Sans", Arial, Verdana, sans-serif;
	color: #19cae0;
}
a {
        font-family: Arial, Verdana, sans-serif;
        font-size:14px;
	text-decoration: none;
	color: #78AABE;
}
a:hover {
        font-family: Arial, Verdana, sans-serif;
        font-size:14px;
	color: #013447;
}
hr {
	background-color: #000000;
        height: 10px;
        width: 775px;
        margin:0;
        padding:0;
	border: 0;
}
td {
        text-align: text-top;
}
.footer{
	position: relative;
	margin-top: 0px;
	height: 98px;
	width: 100%;
	background-repeat: no-repeat;
}

.headerbg{
        background-color: #000000;
	height: 290px;
        width: 100%;
        margin:0;
        padding:0;
}

.header{
        background-image: url('img/header.jpg');
        height: 294px;
        width: 1024px;
        margin:0;
        padding:0;
}

.padding {
        margin:5px;
        padding:5px;
}
.postHeader{
        background-image: url('img/postHeader.png');
	background-repeat: no-repeat;
        height: 35px;
        width: 800px;
        margin:0;
        padding:0;
}
.title{
        font: "Century Gothic", "Gill Sans", Arial, Verdana, sans-serif;
	color: #FFFFFF;
}
.subtitle {
        font: Arial, Verdana, sans-serif;
	text-align: center;
	padding: 1px 1px 0px 1px;
	margin: 1px 1px 0px 1px;
}
.date {
        text-align: center;
	font-style: italic;
	font-size: 12px;
        font: Arial, Verdana, sans-serif;
        padding: 0px 1px 1px 1px;
	margin: 0px 1px 1px 1px;
}
.mainTable {
	vertical-align: text-top;
        background-color: #000000;
        height: 100%;
}
.manageRows {
	font-family: Arial, Verdana, sans-serif;
        font-size:14px;
	border-collapse:collapse;
	background-color: #000000;
	border-style:solid;
	border-color:black;
	border-width:2px;
}
.menu {
        font-family: "Century Gothic", "Gill Sans", Arial, Verdana, sans-serif;
        font-size:14px;
		margin-top: 0px;
		height: 75px;
		float: center;
}
.newspost {
        font-family: Arial, Verdana, sans-serif;
        font-size:12px;
        border-collapse:collapse;
}
#jsddm{	
        padding: 0;
		margin: 0;
}
#jsddm li{
	text-align: center;
	float: left;
	list-style: none;
	background:url('img/button-bg.png');
	background-position: bottom center;
	background-repeat:no-repeat;
	height: 75px;
	margin-left: 20px;
}

#jsddm li a{
	font-family: "Century Gothic", "Gill Sans", Arial, Verdana, sans-serif;
	display: block;
	padding: 5px 12px;
	text-decoration: none;
	color: #78AABE;
	white-space: nowrap
}	
#jsddm li ul{
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white
}
#jsddm li ul li{
	float: none;
	display: inline;
	margin-left: 0px;
}
#jsddm li ul li a{
	width: auto;
	background: #474747;
}
#jsddm li ul li a:hover {
	background: #013447;
}
